/*
 *
 * db_err.properties
 * This file is automatically generated; please do not edit it.
 */
db_err_en {
    DB_DONOTINDEX: string { "Null return from 2ndary callbk" }
    DB_FILEOPEN: string { "Rename/remove while file is open" }
    DB_KEYEMPTY: string { "Key/data deleted or never created" }
    DB_KEYEXIST: string { "The key/data pair already exists" }
    DB_LOCK_DEADLOCK: string { "Deadlock" }
    DB_LOCK_NOTGRANTED: string { "Lock unavailable" }
    DB_NOSERVER: string { "Server panic return" }
    DB_NOSERVER_HOME: string { "Bad home sent to server" }
    DB_NOSERVER_ID: string { "Bad ID sent to server" }
    DB_NOTFOUND: string { "Key/data pair not found (EOF)" }
    DB_OLD_VERSION: string { "Out-of-date version" }
    DB_PAGE_NOTFOUND: string { "Requested page not found" }
    DB_REP_DUPMASTER: string { "There are two masters" }
    DB_REP_HANDLE_DEAD: string { "Rolled back a commit" }
    DB_REP_HOLDELECTION: string { "Time to hold an election" }
    DB_REP_ISPERM: string { "Cached not written perm written" }
    DB_REP_NEWMASTER: string { "We have learned of a new master" }
    DB_REP_NEWSITE: string { "New site entered system" }
    DB_REP_NOTPERM: string { "Permanent log record not written" }
    DB_REP_OUTDATED: string { "Site is too far behind master" }
    DB_REP_UNAVAIL: string { "Site cannot currently be reached" }
    DB_RUNRECOVERY: string { "Panic return" }
    DB_SECONDARY_BAD: string { "Secondary index corrupt" }
    DB_VERIFY_BAD: string { "Verify failed; bad format" }
}
